from ..constant import Constant
from ..unit import unit_reg as qu
from ..prefix import prefix_reg as qp

# fmt: off

alpha_particle_electron_mass_ratio = Constant(None, "alpha_particle_electron_mass_ratio", "7294.29954142", qu.unitless, 0.00000024, canon_symbol=False)
alpha_particle_mass = Constant(None, "alpha_particle_mass", "6.6446573357e-27", qu.kg, 0.0000000020e-27, canon_symbol=False)
alpha_particle_mass_energy_equivalent = Constant(None, "alpha_particle_mass_energy_equivalent", "5.9719201914e-10", qu.J, 0.0000000018e-10, canon_symbol=False)
alpha_particle_mass_energy_equivalent_in_MeV = Constant(None, "alpha_particle_mass_energy_equivalent_in_MeV", "3727.3794066", (qp.M * qu.eV), 0.0000011, canon_symbol=False)
alpha_particle_mass_in_u = Constant(None, "alpha_particle_mass_in_u", "4.001506179127", qu.u, 0.000000000063, canon_symbol=False)
alpha_particle_molar_mass = Constant(None, "alpha_particle_molar_mass", "4.0015061777e-3", qu.kg * qu.mol**-1, 0.0000000012e-3, canon_symbol=False)
alpha_particle_proton_mass_ratio = Constant(None, "alpha_particle_proton_mass_ratio", "3.97259969009", qu.unitless, 0.00000000022, canon_symbol=False)
alpha_particle_relative_atomic_mass = Constant(None, "alpha_particle_relative_atomic_mass", "4.001506179127", qu.unitless, 0.000000000063, canon_symbol=False)
Angstrom_star = Constant(None, "Angstrom_star", "1.00001495e-10", qu.m, 0.00000090e-10, canon_symbol=False)
atomic_mass_constant = Constant(None, "atomic_mass_constant", "1.66053906660e-27", qu.kg, 0.00000000050e-27, canon_symbol=False)
atomic_mass_constant_energy_equivalent = Constant(None, "atomic_mass_constant_energy_equivalent", "1.49241808560e-10", qu.J, 0.00000000045e-10, canon_symbol=False)
atomic_mass_constant_energy_equivalent_in_MeV = Constant(None, "atomic_mass_constant_energy_equivalent_in_MeV", "931.49410242", (qp.M * qu.eV), 0.00000028, canon_symbol=False)
atomic_mass_unit_electron_volt_relationship = Constant(None, "atomic_mass_unit_electron_volt_relationship", "9.3149410242e8", qu.eV, 0.0000000028e8, canon_symbol=False)
atomic_mass_unit_hartree_relationship = Constant(None, "atomic_mass_unit_hartree_relationship", "3.4231776874e7", qu.E_h, 0.0000000010e7, canon_symbol=False)
atomic_mass_unit_hertz_relationship = Constant(None, "atomic_mass_unit_hertz_relationship", "2.25234271871e23", qu.Hz, 0.00000000068e23, canon_symbol=False)
atomic_mass_unit_inverse_meter_relationship = Constant(None, "atomic_mass_unit_inverse_meter_relationship", "7.5130066104e14", qu.m**-1, 0.0000000023e14, canon_symbol=False)
atomic_mass_unit_joule_relationship = Constant(None, "atomic_mass_unit_joule_relationship", "1.49241808560e-10", qu.J, 0.00000000045e-10, canon_symbol=False)
atomic_mass_unit_kelvin_relationship = Constant(None, "atomic_mass_unit_kelvin_relationship", "1.08095401916e13", qu.K, 0.00000000033e13, canon_symbol=False)
atomic_mass_unit_kilogram_relationship = Constant(None, "atomic_mass_unit_kilogram_relationship", "1.66053906660e-27", qu.kg, 0.00000000050e-27, canon_symbol=False)
atomic_unit_of_1st_hyperpolarizability = Constant(None, "atomic_unit_of_1st_hyperpolarizability", "3.2063613061e-53", qu.C**3 * qu.m**3 * qu.J**-2, 0.0000000015e-53, canon_symbol=False)
atomic_unit_of_2nd_hyperpolarizability = Constant(None, "atomic_unit_of_2nd_hyperpolarizability", "6.2353799905e-65", qu.C**4 * qu.m**4 * qu.J**-3, 0.0000000038e-65, canon_symbol=False)
atomic_unit_of_action = Constant(None, "atomic_unit_of_action", "1.054571817...e-34", qu.J * qu.s, (exact), canon_symbol=False)
atomic_unit_of_charge = Constant(None, "atomic_unit_of_charge", "1.602176634e-19", qu.C, (exact), canon_symbol=False)
atomic_unit_of_charge_density = Constant(None, "atomic_unit_of_charge_density", "1.08120238457e12", qu.C * qu.m**-3, 0.00000000049e12, canon_symbol=False)
atomic_unit_of_current = Constant(None, "atomic_unit_of_current", "6.623618237510e-3", qu.A, 0.000000000013e-3, canon_symbol=False)
atomic_unit_of_electric_dipole_mom = Constant(None, "atomic_unit_of_electric_dipole_mom", "8.4783536255e-30", qu.C * qu.m, 0.0000000013e-30, canon_symbol=False)
atomic_unit_of_electric_field = Constant(None, "atomic_unit_of_electric_field", "5.14220674763e11", qu.V * qu.m**-1, 0.00000000078e11, canon_symbol=False)
atomic_unit_of_electric_field_gradient = Constant(None, "atomic_unit_of_electric_field_gradient", "9.7173624292e21", qu.V * qu.m**-2, 0.0000000029e21, canon_symbol=False)
atomic_unit_of_electric_polarizability = Constant(None, "atomic_unit_of_electric_polarizability", "1.64877727436e-41", qu.C**2 * qu.m**2 * qu.J**-1, 0.00000000050e-41, canon_symbol=False)
atomic_unit_of_electric_potential = Constant(None, "atomic_unit_of_electric_potential", "27.211386245988", qu.V, 0.000000000053, canon_symbol=False)
atomic_unit_of_electric_quadrupole_mom = Constant(None, "atomic_unit_of_electric_quadrupole_mom", "4.4865515246e-40", qu.C * qu.m**2, 0.0000000014e-40, canon_symbol=False)
atomic_unit_of_energy = Constant(None, "atomic_unit_of_energy", "4.3597447222071e-18", qu.J, 0.0000000000085e-18, canon_symbol=False)
atomic_unit_of_force = Constant(None, "atomic_unit_of_force", "8.2387234983e-8", qu.N, 0.0000000012e-8, canon_symbol=False)
atomic_unit_of_length = Constant(None, "atomic_unit_of_length", "5.29177210903e-11", qu.m, 0.00000000080e-11, canon_symbol=False)
atomic_unit_of_mag_dipole_mom = Constant(None, "atomic_unit_of_mag_dipole_mom", "1.85480201566e-23", qu.J * qu.T**-1, 0.00000000056e-23, canon_symbol=False)
atomic_unit_of_mag_flux_density = Constant(None, "atomic_unit_of_mag_flux_density", "2.35051756758e5", qu.T, 0.00000000071e5, canon_symbol=False)
atomic_unit_of_magnetizability = Constant(None, "atomic_unit_of_magnetizability", "7.8910366008e-29", qu.J * qu.T**-2, 0.0000000048e-29, canon_symbol=False)
atomic_unit_of_mass = Constant(None, "atomic_unit_of_mass", "9.1093837015e-31", qu.kg, 0.0000000028e-31, canon_symbol=False)
atomic_unit_of_momentum = Constant(None, "atomic_unit_of_momentum", "1.99285191410e-24", qu.kg * qu.m * qu.s**-1, 0.00000000030e-24, canon_symbol=False)
atomic_unit_of_permittivity = Constant(None, "atomic_unit_of_permittivity", "1.11265005545e-10", qu.F * qu.m**-1, 0.00000000017e-10, canon_symbol=False)
atomic_unit_of_time = Constant(None, "atomic_unit_of_time", "2.4188843265857e-17", qu.s, 0.0000000000047e-17, canon_symbol=False)
atomic_unit_of_velocity = Constant(None, "atomic_unit_of_velocity", "2.18769126364e6", qu.m * qu.s**-1, 0.00000000033e6, canon_symbol=False)
Avogadro_constant = Constant(None, "Avogadro_constant", "6.02214076e23", qu.mol**-1, (exact), canon_symbol=False)
Bohr_magneton = Constant(None, "Bohr_magneton", "9.2740100783e-24", qu.J * qu.T**-1, 0.0000000028e-24, canon_symbol=False)
Bohr_magneton_in_eV_in_T = Constant(None, "Bohr_magneton_in_eV_in_T", "5.7883818060e-5", qu.eV * qu.T**-1, 0.0000000017e-5, canon_symbol=False)
Bohr_magneton_in_Hz_in_T = Constant(None, "Bohr_magneton_in_Hz_in_T", "1.39962449361e10", qu.Hz * qu.T**-1, 0.00000000042e10, canon_symbol=False)
Bohr_magneton_in_inverse_meter_per_tesla = Constant(None, "Bohr_magneton_in_inverse_meter_per_tesla", "46.686447783", qu.m**-1 * qu.T**-1, 0.000000014, canon_symbol=False)
Bohr_magneton_in_K_in_T = Constant(None, "Bohr_magneton_in_K_in_T", "0.67171381563", qu.K * qu.T**-1, 0.00000000020, canon_symbol=False)
Bohr_radius = Constant(None, "Bohr_radius", "5.29177210903e-11", qu.m, 0.00000000080e-11, canon_symbol=False)
Boltzmann_constant = Constant(None, "Boltzmann_constant", "1.380649e-23", qu.J * qu.K**-1, (exact), canon_symbol=False)
Boltzmann_constant_in_eV_in_K = Constant(None, "Boltzmann_constant_in_eV_in_K", "8.617333262...e-5", qu.eV * qu.K**-1, (exact), canon_symbol=False)
Boltzmann_constant_in_Hz_in_K = Constant(None, "Boltzmann_constant_in_Hz_in_K", "2.083661912...e10", qu.Hz * qu.K**-1, (exact), canon_symbol=False)
Boltzmann_constant_in_inverse_meter_per_kelvin = Constant(None, "Boltzmann_constant_in_inverse_meter_per_kelvin", "69.50348004...", qu.m**-1 * qu.K**-1, (exact), canon_symbol=False)
characteristic_impedance_of_vacuum = Constant(None, "characteristic_impedance_of_vacuum", "376.730313668", qu.ohm, 0.000000057, canon_symbol=False)
classical_electron_radius = Constant(None, "classical_electron_radius", "2.8179403262e-15", qu.m, 0.0000000013e-15, canon_symbol=False)
Compton_wavelength = Constant(None, "Compton_wavelength", "2.42631023867e-12", qu.m, 0.00000000073e-12, canon_symbol=False)
conductance_quantum = Constant(None, "conductance_quantum", "7.748091729...e-5", qu.S, (exact), canon_symbol=False)
conventional_value_of_ampere_90 = Constant(None, "conventional_value_of_ampere_90", "1.00000008887...", qu.A, (exact), canon_symbol=False)
conventional_value_of_coulomb_90 = Constant(None, "conventional_value_of_coulomb_90", "1.00000008887...", qu.C, (exact), canon_symbol=False)
conventional_value_of_farad_90 = Constant(None, "conventional_value_of_farad_90", "0.99999998220...", qu.F, (exact), canon_symbol=False)
conventional_value_of_henry_90 = Constant(None, "conventional_value_of_henry_90", "1.00000001779...", qu.H, (exact), canon_symbol=False)
conventional_value_of_Josephson_constant = Constant(None, "conventional_value_of_Josephson_constant", "483597.9e9", qu.Hz * qu.V**-1, (exact), canon_symbol=False)
conventional_value_of_ohm_90 = Constant(None, "conventional_value_of_ohm_90", "1.00000001779...", qu.ohm, (exact), canon_symbol=False)
conventional_value_of_volt_90 = Constant(None, "conventional_value_of_volt_90", "1.00000010666...", qu.V, (exact), canon_symbol=False)
conventional_value_of_von_Klitzing_constant = Constant(None, "conventional_value_of_von_Klitzing_constant", "25812.807", qu.ohm, (exact), canon_symbol=False)
conventional_value_of_watt_90 = Constant(None, "conventional_value_of_watt_90", "1.00000019553...", qu.W, (exact), canon_symbol=False)
Copper_x_unit = Constant(None, "Copper_x_unit", "1.00207697e-13", qu.m, 0.00000028e-13, canon_symbol=False)
deuteron_electron_mag_mom_ratio = Constant(None, "deuteron_electron_mag_mom_ratio", "-4.664345551e-4", qu.unitless, 0.000000012e-4, canon_symbol=False)
deuteron_electron_mass_ratio = Constant(None, "deuteron_electron_mass_ratio", "3670.48296788", qu.unitless, 0.00000013, canon_symbol=False)
deuteron_g_factor = Constant(None, "deuteron_g_factor", "0.8574382338", qu.unitless, 0.0000000022, canon_symbol=False)
deuteron_mag_mom = Constant(None, "deuteron_mag_mom", "4.330735094e-27", qu.J * qu.T**-1, 0.000000011e-27, canon_symbol=False)
deuteron_mag_mom_to_Bohr_magneton_ratio = Constant(None, "deuteron_mag_mom_to_Bohr_magneton_ratio", "4.669754570e-4", qu.unitless, 0.000000012e-4, canon_symbol=False)
deuteron_mag_mom_to_nuclear_magneton_ratio = Constant(None, "deuteron_mag_mom_to_nuclear_magneton_ratio", "0.8574382338", qu.unitless, 0.0000000022, canon_symbol=False)
deuteron_mass = Constant(None, "deuteron_mass", "3.3435837724e-27", qu.kg, 0.0000000010e-27, canon_symbol=False)
deuteron_mass_energy_equivalent = Constant(None, "deuteron_mass_energy_equivalent", "3.00506323102e-10", qu.J, 0.00000000091e-10, canon_symbol=False)
deuteron_mass_energy_equivalent_in_MeV = Constant(None, "deuteron_mass_energy_equivalent_in_MeV", "1875.61294257", (qp.M * qu.eV), 0.00000057, canon_symbol=False)
deuteron_mass_in_u = Constant(None, "deuteron_mass_in_u", "2.013553212745", qu.u, 0.000000000040, canon_symbol=False)
deuteron_molar_mass = Constant(None, "deuteron_molar_mass", "2.01355321205e-3", qu.kg * qu.mol**-1, 0.00000000061e-3, canon_symbol=False)
deuteron_neutron_mag_mom_ratio = Constant(None, "deuteron_neutron_mag_mom_ratio", "-0.44820653", qu.unitless, 0.00000011, canon_symbol=False)
deuteron_proton_mag_mom_ratio = Constant(None, "deuteron_proton_mag_mom_ratio", "0.30701220939", qu.unitless, 0.00000000079, canon_symbol=False)
deuteron_proton_mass_ratio = Constant(None, "deuteron_proton_mass_ratio", "1.99900750139", qu.unitless, 0.00000000011, canon_symbol=False)
deuteron_relative_atomic_mass = Constant(None, "deuteron_relative_atomic_mass", "2.013553212745", qu.unitless, 0.000000000040, canon_symbol=False)
deuteron_rms_charge_radius = Constant(None, "deuteron_rms_charge_radius", "2.12799e-15", qu.m, 0.00074e-15, canon_symbol=False)
electron_charge_to_mass_quotient = Constant(None, "electron_charge_to_mass_quotient", "-1.75882001076e11", qu.C * qu.kg**-1, 0.00000000053e11, canon_symbol=False)
electron_deuteron_mag_mom_ratio = Constant(None, "electron_deuteron_mag_mom_ratio", "-2143.9234915", qu.unitless, 0.0000056, canon_symbol=False)
electron_deuteron_mass_ratio = Constant(None, "electron_deuteron_mass_ratio", "2.724437107462e-4", qu.unitless, 0.000000000096e-4, canon_symbol=False)
electron_g_factor = Constant(None, "electron_g_factor", "-2.00231930436256", qu.unitless, 0.00000000000035, canon_symbol=False)
electron_gyromag_ratio = Constant(None, "electron_gyromag_ratio", "1.76085963023e11", qu.s**-1 * qu.T**-1, 0.00000000053e11, canon_symbol=False)
electron_gyromag_ratio_in_MHz_in_T = Constant(None, "electron_gyromag_ratio_in_MHz_in_T", "28024.9514242", qu.MHz * qu.T**-1, 0.0000085, canon_symbol=False)
electron_helion_mass_ratio = Constant(None, "electron_helion_mass_ratio", "1.819543074573e-4", qu.unitless, 0.000000000079e-4, canon_symbol=False)
electron_mag_mom = Constant(None, "electron_mag_mom", "-9.2847647043e-24", qu.J * qu.T**-1, 0.0000000028e-24, canon_symbol=False)
electron_mag_mom_anomaly = Constant(None, "electron_mag_mom_anomaly", "1.15965218128e-3", qu.unitless, 0.00000000018e-3, canon_symbol=False)
electron_mag_mom_to_Bohr_magneton_ratio = Constant(None, "electron_mag_mom_to_Bohr_magneton_ratio", "-1.00115965218128", qu.unitless, 0.00000000000018, canon_symbol=False)
electron_mag_mom_to_nuclear_magneton_ratio = Constant(None, "electron_mag_mom_to_nuclear_magneton_ratio", "-1838.28197188", qu.unitless, 0.00000011, canon_symbol=False)
electron_mass = Constant(None, "electron_mass", "9.1093837015e-31", qu.kg, 0.0000000028e-31, canon_symbol=False)
electron_mass_energy_equivalent = Constant(None, "electron_mass_energy_equivalent", "8.1871057769e-14", qu.J, 0.0000000025e-14, canon_symbol=False)
electron_mass_energy_equivalent_in_MeV = Constant(None, "electron_mass_energy_equivalent_in_MeV", "0.51099895000", (qp.M * qu.eV), 0.00000000015, canon_symbol=False)
electron_mass_in_u = Constant(None, "electron_mass_in_u", "5.48579909065e-4", qu.u, 0.00000000016e-4, canon_symbol=False)
electron_molar_mass = Constant(None, "electron_molar_mass", "5.4857990888e-7", qu.kg * qu.mol**-1, 0.0000000017e-7, canon_symbol=False)
electron_muon_mag_mom_ratio = Constant(None, "electron_muon_mag_mom_ratio", "206.7669883", qu.unitless, 0.0000046, canon_symbol=False)
electron_muon_mass_ratio = Constant(None, "electron_muon_mass_ratio", "4.83633169e-3", qu.unitless, 0.00000011e-3, canon_symbol=False)
electron_neutron_mag_mom_ratio = Constant(None, "electron_neutron_mag_mom_ratio", "960.92050", qu.unitless, 0.00023, canon_symbol=False)
electron_neutron_mass_ratio = Constant(None, "electron_neutron_mass_ratio", "5.4386734424e-4", qu.unitless, 0.0000000026e-4, canon_symbol=False)
electron_proton_mag_mom_ratio = Constant(None, "electron_proton_mag_mom_ratio", "-658.21068789", qu.unitless, 0.00000020, canon_symbol=False)
electron_proton_mass_ratio = Constant(None, "electron_proton_mass_ratio", "5.44617021487e-4", qu.unitless, 0.00000000033e-4, canon_symbol=False)
electron_relative_atomic_mass = Constant(None, "electron_relative_atomic_mass", "5.48579909065e-4", qu.unitless, 0.00000000016e-4, canon_symbol=False)
electron_tau_mass_ratio = Constant(None, "electron_tau_mass_ratio", "2.87585e-4", qu.unitless, 0.00019e-4, canon_symbol=False)
electron_to_alpha_particle_mass_ratio = Constant(None, "electron_to_alpha_particle_mass_ratio", "1.370933554787e-4", qu.unitless, 0.000000000045e-4, canon_symbol=False)
electron_to_shielded_helion_mag_mom_ratio = Constant(None, "electron_to_shielded_helion_mag_mom_ratio", "864.058257", qu.unitless, 0.000010, canon_symbol=False)
electron_to_shielded_proton_mag_mom_ratio = Constant(None, "electron_to_shielded_proton_mag_mom_ratio", "-658.2275971", qu.unitless, 0.0000072, canon_symbol=False)
electron_triton_mass_ratio = Constant(None, "electron_triton_mass_ratio", "1.819200062251e-4", qu.unitless, 0.000000000090e-4, canon_symbol=False)
electron_volt = Constant(None, "electron_volt", "1.602176634e-19", qu.J, (exact), canon_symbol=False)
electron_volt_atomic_mass_unit_relationship = Constant(None, "electron_volt_atomic_mass_unit_relationship", "1.07354410233e-9", qu.u, 0.00000000032e-9, canon_symbol=False)
electron_volt_hartree_relationship = Constant(None, "electron_volt_hartree_relationship", "3.6749322175655e-2", qu.E_h, 0.0000000000071e-2, canon_symbol=False)
electron_volt_hertz_relationship = Constant(None, "electron_volt_hertz_relationship", "2.417989242...e14", qu.Hz, (exact), canon_symbol=False)
electron_volt_inverse_meter_relationship = Constant(None, "electron_volt_inverse_meter_relationship", "8.065543937...e5", qu.m**-1, (exact), canon_symbol=False)
electron_volt_joule_relationship = Constant(None, "electron_volt_joule_relationship", "1.602176634e-19", qu.J, (exact), canon_symbol=False)
electron_volt_kelvin_relationship = Constant(None, "electron_volt_kelvin_relationship", "1.160451812...e4", qu.K, (exact), canon_symbol=False)
electron_volt_kilogram_relationship = Constant(None, "electron_volt_kilogram_relationship", "1.782661921...e-36", qu.kg, (exact), canon_symbol=False)
elementary_charge = Constant(None, "elementary_charge", "1.602176634e-19", qu.C, (exact), canon_symbol=False)
elementary_charge_over_h_bar = Constant(None, "elementary_charge_over_h_bar", "1.519267447...e15", qu.A * qu.J**-1, (exact), canon_symbol=False)
Faraday_constant = Constant(None, "Faraday_constant", "96485.33212...", qu.C * qu.mol**-1, (exact), canon_symbol=False)
Fermi_coupling_constant = Constant(None, "Fermi_coupling_constant", "1.1663787e-5", (qp.G * qu.eV)**-2, 0.0000006e-5, canon_symbol=False)
fine_structure_constant = Constant(None, "fine_structure_constant", "7.2973525693e-3", qu.unitless, 0.0000000011e-3, canon_symbol=False)
first_radiation_constant = Constant(None, "first_radiation_constant", "3.741771852...e-16", qu.W * qu.m**2, (exact), canon_symbol=False)
first_radiation_constant_for_spectral_radiance = Constant(None, "first_radiation_constant_for_spectral_radiance", "1.191042972...e-16", qu.W * qu.m**2 * qu.sr**-1, (exact), canon_symbol=False)
hartree_atomic_mass_unit_relationship = Constant(None, "hartree_atomic_mass_unit_relationship", "2.92126232205e-8", qu.u, 0.00000000088e-8, canon_symbol=False)
hartree_electron_volt_relationship = Constant(None, "hartree_electron_volt_relationship", "27.211386245988", qu.eV, 0.000000000053, canon_symbol=False)
Hartree_energy = Constant(None, "Hartree_energy", "4.3597447222071e-18", qu.J, 0.0000000000085e-18, canon_symbol=False)
Hartree_energy_in_eV = Constant(None, "Hartree_energy_in_eV", "27.211386245988", qu.eV, 0.000000000053, canon_symbol=False)
hartree_hertz_relationship = Constant(None, "hartree_hertz_relationship", "6.579683920502e15", qu.Hz, 0.000000000013e15, canon_symbol=False)
hartree_inverse_meter_relationship = Constant(None, "hartree_inverse_meter_relationship", "2.1947463136320e7", qu.m**-1, 0.0000000000043e7, canon_symbol=False)
hartree_joule_relationship = Constant(None, "hartree_joule_relationship", "4.3597447222071e-18", qu.J, 0.0000000000085e-18, canon_symbol=False)
hartree_kelvin_relationship = Constant(None, "hartree_kelvin_relationship", "3.1577502480407e5", qu.K, 0.0000000000061e5, canon_symbol=False)
hartree_kilogram_relationship = Constant(None, "hartree_kilogram_relationship", "4.8508702095432e-35", qu.kg, 0.0000000000094e-35, canon_symbol=False)
helion_electron_mass_ratio = Constant(None, "helion_electron_mass_ratio", "5495.88528007", qu.unitless, 0.00000024, canon_symbol=False)
helion_g_factor = Constant(None, "helion_g_factor", "-4.255250615", qu.unitless, 0.000000050, canon_symbol=False)
helion_mag_mom = Constant(None, "helion_mag_mom", "-1.074617532e-26", qu.J * qu.T**-1, 0.000000013e-26, canon_symbol=False)
helion_mag_mom_to_Bohr_magneton_ratio = Constant(None, "helion_mag_mom_to_Bohr_magneton_ratio", "-1.158740958e-3", qu.unitless, 0.000000014e-3, canon_symbol=False)
helion_mag_mom_to_nuclear_magneton_ratio = Constant(None, "helion_mag_mom_to_nuclear_magneton_ratio", "-2.127625307", qu.unitless, 0.000000025, canon_symbol=False)
helion_mass = Constant(None, "helion_mass", "5.0064127796e-27", qu.kg, 0.0000000015e-27, canon_symbol=False)
helion_mass_energy_equivalent = Constant(None, "helion_mass_energy_equivalent", "4.4995394125e-10", qu.J, 0.0000000014e-10, canon_symbol=False)
helion_mass_energy_equivalent_in_MeV = Constant(None, "helion_mass_energy_equivalent_in_MeV", "2808.39160743", (qp.M * qu.eV), 0.00000085, canon_symbol=False)
helion_mass_in_u = Constant(None, "helion_mass_in_u", "3.014932247175", qu.u, 0.000000000097, canon_symbol=False)
helion_molar_mass = Constant(None, "helion_molar_mass", "3.01493224613e-3", qu.kg * qu.mol**-1, 0.00000000091e-3, canon_symbol=False)
helion_proton_mass_ratio = Constant(None, "helion_proton_mass_ratio", "2.99315267167", qu.unitless, 0.00000000013, canon_symbol=False)
helion_relative_atomic_mass = Constant(None, "helion_relative_atomic_mass", "3.014932247175", qu.unitless, 0.000000000097, canon_symbol=False)
helion_shielding_shift = Constant(None, "helion_shielding_shift", "5.996743e-5", qu.unitless, 0.000010e-5, canon_symbol=False)
hertz_atomic_mass_unit_relationship = Constant(None, "hertz_atomic_mass_unit_relationship", "4.4398216652e-24", qu.u, 0.0000000013e-24, canon_symbol=False)
hertz_electron_volt_relationship = Constant(None, "hertz_electron_volt_relationship", "4.135667696...e-15", qu.eV, (exact), canon_symbol=False)
hertz_hartree_relationship = Constant(None, "hertz_hartree_relationship", "1.5198298460570e-16", qu.E_h, 0.0000000000029e-16, canon_symbol=False)
hertz_inverse_meter_relationship = Constant(None, "hertz_inverse_meter_relationship", "3.335640951...e-9", qu.m**-1, (exact), canon_symbol=False)
hertz_joule_relationship = Constant(None, "hertz_joule_relationship", "6.62607015e-34", qu.J, (exact), canon_symbol=False)
hertz_kelvin_relationship = Constant(None, "hertz_kelvin_relationship", "4.799243073...e-11", qu.K, (exact), canon_symbol=False)
hertz_kilogram_relationship = Constant(None, "hertz_kilogram_relationship", "7.372497323...e-51", qu.kg, (exact), canon_symbol=False)
hyperfine_transition_frequency_of_Cs_133 = Constant(None, "hyperfine_transition_frequency_of_Cs_133", "9192631770", qu.Hz, (exact), canon_symbol=False)
inverse_fine_structure_constant = Constant(None, "inverse_fine_structure_constant", "137.035999084", qu.unitless, 0.000000021, canon_symbol=False)
inverse_meter_atomic_mass_unit_relationship = Constant(None, "inverse_meter_atomic_mass_unit_relationship", "1.33102505010e-15", qu.u, 0.00000000040e-15, canon_symbol=False)
inverse_meter_electron_volt_relationship = Constant(None, "inverse_meter_electron_volt_relationship", "1.239841984...e-6", qu.eV, (exact), canon_symbol=False)
inverse_meter_hartree_relationship = Constant(None, "inverse_meter_hartree_relationship", "4.5563352529120e-8", qu.E_h, 0.0000000000088e-8, canon_symbol=False)
inverse_meter_hertz_relationship = Constant(None, "inverse_meter_hertz_relationship", "299792458", qu.Hz, (exact), canon_symbol=False)
inverse_meter_joule_relationship = Constant(None, "inverse_meter_joule_relationship", "1.986445857...e-25", qu.J, (exact), canon_symbol=False)
inverse_meter_kelvin_relationship = Constant(None, "inverse_meter_kelvin_relationship", "1.438776877...e-2", qu.K, (exact), canon_symbol=False)
inverse_meter_kilogram_relationship = Constant(None, "inverse_meter_kilogram_relationship", "2.210219094...e-42", qu.kg, (exact), canon_symbol=False)
inverse_of_conductance_quantum = Constant(None, "inverse_of_conductance_quantum", "12906.40372...", qu.ohm, (exact), canon_symbol=False)
Josephson_constant = Constant(None, "Josephson_constant", "483597.8484...e9", qu.Hz * qu.V**-1, (exact), canon_symbol=False)
joule_atomic_mass_unit_relationship = Constant(None, "joule_atomic_mass_unit_relationship", "6.7005352565e9", qu.u, 0.0000000020e9, canon_symbol=False)
joule_electron_volt_relationship = Constant(None, "joule_electron_volt_relationship", "6.241509074...e18", qu.eV, (exact), canon_symbol=False)
joule_hartree_relationship = Constant(None, "joule_hartree_relationship", "2.2937122783963e17", qu.E_h, 0.0000000000045e17, canon_symbol=False)
joule_hertz_relationship = Constant(None, "joule_hertz_relationship", "1.509190179...e33", qu.Hz, (exact), canon_symbol=False)
joule_inverse_meter_relationship = Constant(None, "joule_inverse_meter_relationship", "5.034116567...e24", qu.m**-1, (exact), canon_symbol=False)
joule_kelvin_relationship = Constant(None, "joule_kelvin_relationship", "7.242970516...e22", qu.K, (exact), canon_symbol=False)
joule_kilogram_relationship = Constant(None, "joule_kilogram_relationship", "1.112650056...e-17", qu.kg, (exact), canon_symbol=False)
kelvin_atomic_mass_unit_relationship = Constant(None, "kelvin_atomic_mass_unit_relationship", "9.2510873014e-14", qu.u, 0.0000000028e-14, canon_symbol=False)
kelvin_electron_volt_relationship = Constant(None, "kelvin_electron_volt_relationship", "8.617333262...e-5", qu.eV, (exact), canon_symbol=False)
kelvin_hartree_relationship = Constant(None, "kelvin_hartree_relationship", "3.1668115634556e-6", qu.E_h, 0.0000000000061e-6, canon_symbol=False)
kelvin_hertz_relationship = Constant(None, "kelvin_hertz_relationship", "2.083661912...e10", qu.Hz, (exact), canon_symbol=False)
kelvin_inverse_meter_relationship = Constant(None, "kelvin_inverse_meter_relationship", "69.50348004...", qu.m**-1, (exact), canon_symbol=False)
kelvin_joule_relationship = Constant(None, "kelvin_joule_relationship", "1.380649e-23", qu.J, (exact), canon_symbol=False)
kelvin_kilogram_relationship = Constant(None, "kelvin_kilogram_relationship", "1.536179187...e-40", qu.kg, (exact), canon_symbol=False)
kilogram_atomic_mass_unit_relationship = Constant(None, "kilogram_atomic_mass_unit_relationship", "6.0221407621e26", qu.u, 0.0000000018e26, canon_symbol=False)
kilogram_electron_volt_relationship = Constant(None, "kilogram_electron_volt_relationship", "5.609588603...e35", qu.eV, (exact), canon_symbol=False)
kilogram_hartree_relationship = Constant(None, "kilogram_hartree_relationship", "2.0614857887409e34", qu.E_h, 0.0000000000040e34, canon_symbol=False)
kilogram_hertz_relationship = Constant(None, "kilogram_hertz_relationship", "1.356392489...e50", qu.Hz, (exact), canon_symbol=False)
kilogram_inverse_meter_relationship = Constant(None, "kilogram_inverse_meter_relationship", "4.524438335...e41", qu.m**-1, (exact), canon_symbol=False)
kilogram_joule_relationship = Constant(None, "kilogram_joule_relationship", "8.987551787...e16", qu.J, (exact), canon_symbol=False)
kilogram_kelvin_relationship = Constant(None, "kilogram_kelvin_relationship", "6.509657260...e39", qu.K, (exact), canon_symbol=False)
lattice_parameter_of_silicon = Constant(None, "lattice_parameter_of_silicon", "5.431020511e-10", qu.m, 0.000000089e-10, canon_symbol=False)
lattice_spacing_of_ideal_Si_220 = Constant(None, "lattice_spacing_of_ideal_Si_220", "1.920155716e-10", qu.m, 0.000000032e-10, canon_symbol=False)
Loschmidt_constant_27315_K,_100_kPa = Constant(None, "Loschmidt_constant_27315_K,_100_kPa", "2.651645804...e25", qu.m**-3, (exact), canon_symbol=False)
Loschmidt_constant_27315_K,_101325_kPa = Constant(None, "Loschmidt_constant_27315_K,_101325_kPa", "2.686780111...e25", qu.m**-3, (exact), canon_symbol=False)
luminous_efficacy = Constant(None, "luminous_efficacy", "683", qu.lm * qu.W**-1, (exact), canon_symbol=False)
mag_flux_quantum = Constant(None, "mag_flux_quantum", "2.067833848...e-15", qu.Wb, (exact), canon_symbol=False)
molar_gas_constant = Constant(None, "molar_gas_constant", "8.314462618...", qu.J * qu.mol**-1 * qu.K**-1, (exact), canon_symbol=False)
molar_mass_constant = Constant(None, "molar_mass_constant", "0.99999999965e-3", qu.kg * qu.mol**-1, 0.00000000030e-3, canon_symbol=False)
molar_mass_of_carbon_12 = Constant(None, "molar_mass_of_carbon_12", "11.9999999958e-3", qu.kg * qu.mol**-1, 0.0000000036e-3, canon_symbol=False)
molar_Planck_constant = Constant(None, "molar_Planck_constant", "3.990312712...e-10", qu.J * qu.Hz**-1 * qu.mol**-1, (exact), canon_symbol=False)
molar_volume_of_ideal_gas_27315_K,_100_kPa = Constant(None, "molar_volume_of_ideal_gas_27315_K,_100_kPa", "22.71095464...e-3", qu.m**3 * qu.mol**-1, (exact), canon_symbol=False)
molar_volume_of_ideal_gas_27315_K,_101325_kPa = Constant(None, "molar_volume_of_ideal_gas_27315_K,_101325_kPa", "22.41396954...e-3", qu.m**3 * qu.mol**-1, (exact), canon_symbol=False)
molar_volume_of_silicon = Constant(None, "molar_volume_of_silicon", "1.205883199e-5", qu.m**3 * qu.mol**-1, 0.000000060e-5, canon_symbol=False)
Molybdenum_x_unit = Constant(None, "Molybdenum_x_unit", "1.00209952e-13", qu.m, 0.00000053e-13, canon_symbol=False)
muon_Compton_wavelength = Constant(None, "muon_Compton_wavelength", "1.173444110e-14", qu.m, 0.000000026e-14, canon_symbol=False)
muon_electron_mass_ratio = Constant(None, "muon_electron_mass_ratio", "206.7682830", qu.unitless, 0.0000046, canon_symbol=False)
muon_g_factor = Constant(None, "muon_g_factor", "-2.0023318418", qu.unitless, 0.0000000013, canon_symbol=False)
muon_mag_mom = Constant(None, "muon_mag_mom", "-4.49044830e-26", qu.J * qu.T**-1, 0.00000010e-26, canon_symbol=False)
muon_mag_mom_anomaly = Constant(None, "muon_mag_mom_anomaly", "1.16592089e-3", qu.unitless, 0.00000063e-3, canon_symbol=False)
muon_mag_mom_to_Bohr_magneton_ratio = Constant(None, "muon_mag_mom_to_Bohr_magneton_ratio", "-4.84197047e-3", qu.unitless, 0.00000011e-3, canon_symbol=False)
muon_mag_mom_to_nuclear_magneton_ratio = Constant(None, "muon_mag_mom_to_nuclear_magneton_ratio", "-8.89059703", qu.unitless, 0.00000020, canon_symbol=False)
muon_mass = Constant(None, "muon_mass", "1.883531627e-28", qu.kg, 0.000000042e-28, canon_symbol=False)
muon_mass_energy_equivalent = Constant(None, "muon_mass_energy_equivalent", "1.692833804e-11", qu.J, 0.000000038e-11, canon_symbol=False)
muon_mass_energy_equivalent_in_MeV = Constant(None, "muon_mass_energy_equivalent_in_MeV", "105.6583755", (qp.M * qu.eV), 0.0000023, canon_symbol=False)
muon_mass_in_u = Constant(None, "muon_mass_in_u", "0.1134289259", qu.u, 0.0000000025, canon_symbol=False)
muon_molar_mass = Constant(None, "muon_molar_mass", "1.134289259e-4", qu.kg * qu.mol**-1, 0.000000025e-4, canon_symbol=False)
muon_neutron_mass_ratio = Constant(None, "muon_neutron_mass_ratio", "0.1124545170", qu.unitless, 0.0000000025, canon_symbol=False)
muon_proton_mag_mom_ratio = Constant(None, "muon_proton_mag_mom_ratio", "-3.183345142", qu.unitless, 0.000000071, canon_symbol=False)
muon_proton_mass_ratio = Constant(None, "muon_proton_mass_ratio", "0.1126095264", qu.unitless, 0.0000000025, canon_symbol=False)
muon_tau_mass_ratio = Constant(None, "muon_tau_mass_ratio", "5.94635e-2", qu.unitless, 0.00040e-2, canon_symbol=False)
natural_unit_of_action = Constant(None, "natural_unit_of_action", "1.054571817...e-34", qu.J * qu.s, (exact), canon_symbol=False)
natural_unit_of_action_in_eV_s = Constant(None, "natural_unit_of_action_in_eV_s", "6.582119569...e-16", qu.eV * qu.s, (exact), canon_symbol=False)
natural_unit_of_energy = Constant(None, "natural_unit_of_energy", "8.1871057769e-14", qu.J, 0.0000000025e-14, canon_symbol=False)
natural_unit_of_energy_in_MeV = Constant(None, "natural_unit_of_energy_in_MeV", "0.51099895000", (qp.M * qu.eV), 0.00000000015, canon_symbol=False)
natural_unit_of_length = Constant(None, "natural_unit_of_length", "3.8615926796e-13", qu.m, 0.0000000012e-13, canon_symbol=False)
natural_unit_of_mass = Constant(None, "natural_unit_of_mass", "9.1093837015e-31", qu.kg, 0.0000000028e-31, canon_symbol=False)
natural_unit_of_momentum = Constant(None, "natural_unit_of_momentum", "2.73092453075e-22", qu.kg * qu.m * qu.s**-1, 0.00000000082e-22, canon_symbol=False)
natural_unit_of_momentum_in_MeV_in_c = Constant(None, "natural_unit_of_momentum_in_MeV_in_c", "0.51099895000", (qp.M * qu.eV)/c, 0.00000000015, canon_symbol=False)
natural_unit_of_time = Constant(None, "natural_unit_of_time", "1.28808866819e-21", qu.s, 0.00000000039e-21, canon_symbol=False)
natural_unit_of_velocity = Constant(None, "natural_unit_of_velocity", "299792458", qu.m * qu.s**-1, (exact), canon_symbol=False)
neutron_Compton_wavelength = Constant(None, "neutron_Compton_wavelength", "1.31959090581e-15", qu.m, 0.00000000075e-15, canon_symbol=False)
neutron_electron_mag_mom_ratio = Constant(None, "neutron_electron_mag_mom_ratio", "1.04066882e-3", qu.unitless, 0.00000025e-3, canon_symbol=False)
neutron_electron_mass_ratio = Constant(None, "neutron_electron_mass_ratio", "1838.68366173", qu.unitless, 0.00000089, canon_symbol=False)
neutron_g_factor = Constant(None, "neutron_g_factor", "-3.82608545", qu.unitless, 0.00000090, canon_symbol=False)
neutron_gyromag_ratio = Constant(None, "neutron_gyromag_ratio", "1.83247171e8", qu.s**-1 * qu.T**-1, 0.00000043e8, canon_symbol=False)
neutron_gyromag_ratio_in_MHz_in_T = Constant(None, "neutron_gyromag_ratio_in_MHz_in_T", "29.1646931", qu.MHz * qu.T**-1, 0.0000069, canon_symbol=False)
neutron_mag_mom = Constant(None, "neutron_mag_mom", "-9.6623651e-27", qu.J * qu.T**-1, 0.0000023e-27, canon_symbol=False)
neutron_mag_mom_to_Bohr_magneton_ratio = Constant(None, "neutron_mag_mom_to_Bohr_magneton_ratio", "-1.04187563e-3", qu.unitless, 0.00000025e-3, canon_symbol=False)
neutron_mag_mom_to_nuclear_magneton_ratio = Constant(None, "neutron_mag_mom_to_nuclear_magneton_ratio", "-1.91304273", qu.unitless, 0.00000045, canon_symbol=False)
neutron_mass = Constant(None, "neutron_mass", "1.67492749804e-27", qu.kg, 0.00000000095e-27, canon_symbol=False)
neutron_mass_energy_equivalent = Constant(None, "neutron_mass_energy_equivalent", "1.50534976287e-10", qu.J, 0.00000000086e-10, canon_symbol=False)
neutron_mass_energy_equivalent_in_MeV = Constant(None, "neutron_mass_energy_equivalent_in_MeV", "939.56542052", (qp.M * qu.eV), 0.00000054, canon_symbol=False)
neutron_mass_in_u = Constant(None, "neutron_mass_in_u", "1.00866491595", qu.u, 0.00000000049, canon_symbol=False)
neutron_molar_mass = Constant(None, "neutron_molar_mass", "1.00866491560e-3", qu.kg * qu.mol**-1, 0.00000000057e-3, canon_symbol=False)
neutron_muon_mass_ratio = Constant(None, "neutron_muon_mass_ratio", "8.89248406", qu.unitless, 0.00000020, canon_symbol=False)
neutron_proton_mag_mom_ratio = Constant(None, "neutron_proton_mag_mom_ratio", "-0.68497934", qu.unitless, 0.00000016, canon_symbol=False)
neutron_proton_mass_difference = Constant(None, "neutron_proton_mass_difference", "2.30557435e-30", qu.kg, 0.00000082e-30, canon_symbol=False)
neutron_proton_mass_difference_energy_equivalent = Constant(None, "neutron_proton_mass_difference_energy_equivalent", "2.07214689e-13", qu.J, 0.00000074e-13, canon_symbol=False)
neutron_proton_mass_difference_energy_equivalent_in_MeV = Constant(None, "neutron_proton_mass_difference_energy_equivalent_in_MeV", "1.29333236", (qp.M * qu.eV), 0.00000046, canon_symbol=False)
neutron_proton_mass_difference_in_u = Constant(None, "neutron_proton_mass_difference_in_u", "1.38844933e-3", qu.u, 0.00000049e-3, canon_symbol=False)
neutron_proton_mass_ratio = Constant(None, "neutron_proton_mass_ratio", "1.00137841931", qu.unitless, 0.00000000049, canon_symbol=False)
neutron_relative_atomic_mass = Constant(None, "neutron_relative_atomic_mass", "1.00866491595", qu.unitless, 0.00000000049, canon_symbol=False)
neutron_tau_mass_ratio = Constant(None, "neutron_tau_mass_ratio", "0.528779", qu.unitless, 0.000036, canon_symbol=False)
neutron_to_shielded_proton_mag_mom_ratio = Constant(None, "neutron_to_shielded_proton_mag_mom_ratio", "-0.68499694", qu.unitless, 0.00000016, canon_symbol=False)
Newtonian_constant_of_gravitation = Constant(None, "Newtonian_constant_of_gravitation", "6.67430e-11", qu.m**3 * qu.kg**-1 * qu.s**-2, 0.00015e-11, canon_symbol=False)
Newtonian_constant_of_gravitation_over_h_bar_c = Constant(None, "Newtonian_constant_of_gravitation_over_h_bar_c", "6.70883e-39", (qp.( * qu.eV)V/c**2)**-2, 0.00015e-39, canon_symbol=False)
nuclear_magneton = Constant(None, "nuclear_magneton", "5.0507837461e-27", qu.J * qu.T**-1, 0.0000000015e-27, canon_symbol=False)
nuclear_magneton_in_eV_in_T = Constant(None, "nuclear_magneton_in_eV_in_T", "3.15245125844e-8", qu.eV * qu.T**-1, 0.00000000096e-8, canon_symbol=False)
nuclear_magneton_in_inverse_meter_per_tesla = Constant(None, "nuclear_magneton_in_inverse_meter_per_tesla", "2.54262341353e-2", qu.m**-1 * qu.T**-1, 0.00000000078e-2, canon_symbol=False)
nuclear_magneton_in_K_in_T = Constant(None, "nuclear_magneton_in_K_in_T", "3.6582677756e-4", qu.K * qu.T**-1, 0.0000000011e-4, canon_symbol=False)
nuclear_magneton_in_MHz_in_T = Constant(None, "nuclear_magneton_in_MHz_in_T", "7.6225932291", qu.MHz * qu.T**-1, 0.0000000023, canon_symbol=False)
Planck_constant = Constant(None, "Planck_constant", "6.62607015e-34", qu.J * qu.Hz**-1, (exact), canon_symbol=False)
Planck_constant_in_eV_in_Hz = Constant(None, "Planck_constant_in_eV_in_Hz", "4.135667696...e-15", qu.eV * qu.Hz**-1, (exact), canon_symbol=False)
Planck_length = Constant(None, "Planck_length", "1.616255e-35", qu.m, 0.000018e-35, canon_symbol=False)
Planck_mass = Constant(None, "Planck_mass", "2.176434e-8", qu.kg, 0.000024e-8, canon_symbol=False)
Planck_mass_energy_equivalent_in_GeV = Constant(None, "Planck_mass_energy_equivalent_in_GeV", "1.220890e19", (qp.G * qu.eV), 0.000014e19, canon_symbol=False)
Planck_temperature = Constant(None, "Planck_temperature", "1.416784e32", qu.K, 0.000016e32, canon_symbol=False)
Planck_time = Constant(None, "Planck_time", "5.391247e-44", qu.s, 0.000060e-44, canon_symbol=False)
proton_charge_to_mass_quotient = Constant(None, "proton_charge_to_mass_quotient", "9.5788331560e7", qu.C * qu.kg**-1, 0.0000000029e7, canon_symbol=False)
proton_Compton_wavelength = Constant(None, "proton_Compton_wavelength", "1.32140985539e-15", qu.m, 0.00000000040e-15, canon_symbol=False)
proton_electron_mass_ratio = Constant(None, "proton_electron_mass_ratio", "1836.15267343", qu.unitless, 0.00000011, canon_symbol=False)
proton_g_factor = Constant(None, "proton_g_factor", "5.5856946893", qu.unitless, 0.0000000016, canon_symbol=False)
proton_gyromag_ratio = Constant(None, "proton_gyromag_ratio", "2.6752218744e8", qu.s**-1 * qu.T**-1, 0.0000000011e8, canon_symbol=False)
proton_gyromag_ratio_in_MHz_in_T = Constant(None, "proton_gyromag_ratio_in_MHz_in_T", "42.577478518", qu.MHz * qu.T**-1, 0.000000018, canon_symbol=False)
proton_mag_mom = Constant(None, "proton_mag_mom", "1.41060679736e-26", qu.J * qu.T**-1, 0.00000000060e-26, canon_symbol=False)
proton_mag_mom_to_Bohr_magneton_ratio = Constant(None, "proton_mag_mom_to_Bohr_magneton_ratio", "1.52103220230e-3", qu.unitless, 0.00000000046e-3, canon_symbol=False)
proton_mag_mom_to_nuclear_magneton_ratio = Constant(None, "proton_mag_mom_to_nuclear_magneton_ratio", "2.79284734463", qu.unitless, 0.00000000082, canon_symbol=False)
proton_mag_shielding_correction = Constant(None, "proton_mag_shielding_correction", "2.5689e-5", qu.unitless, 0.0011e-5, canon_symbol=False)
proton_mass = Constant(None, "proton_mass", "1.67262192369e-27", qu.kg, 0.00000000051e-27, canon_symbol=False)
proton_mass_energy_equivalent = Constant(None, "proton_mass_energy_equivalent", "1.50327761598e-10", qu.J, 0.00000000046e-10, canon_symbol=False)
proton_mass_energy_equivalent_in_MeV = Constant(None, "proton_mass_energy_equivalent_in_MeV", "938.27208816", (qp.M * qu.eV), 0.00000029, canon_symbol=False)
proton_mass_in_u = Constant(None, "proton_mass_in_u", "1.007276466621", qu.u, 0.000000000053, canon_symbol=False)
proton_molar_mass = Constant(None, "proton_molar_mass", "1.00727646627e-3", qu.kg * qu.mol**-1, 0.00000000031e-3, canon_symbol=False)
proton_muon_mass_ratio = Constant(None, "proton_muon_mass_ratio", "8.88024337", qu.unitless, 0.00000020, canon_symbol=False)
proton_neutron_mag_mom_ratio = Constant(None, "proton_neutron_mag_mom_ratio", "-1.45989805", qu.unitless, 0.00000034, canon_symbol=False)
proton_neutron_mass_ratio = Constant(None, "proton_neutron_mass_ratio", "0.99862347812", qu.unitless, 0.00000000049, canon_symbol=False)
proton_relative_atomic_mass = Constant(None, "proton_relative_atomic_mass", "1.007276466621", qu.unitless, 0.000000000053, canon_symbol=False)
proton_rms_charge_radius = Constant(None, "proton_rms_charge_radius", "8.414e-16", qu.m, 0.019e-16, canon_symbol=False)
proton_tau_mass_ratio = Constant(None, "proton_tau_mass_ratio", "0.528051", qu.unitless, 0.000036, canon_symbol=False)
quantum_of_circulation = Constant(None, "quantum_of_circulation", "3.6369475516e-4", qu.m**2 * qu.s**-1, 0.0000000011e-4, canon_symbol=False)
quantum_of_circulation_times_2 = Constant(None, "quantum_of_circulation_times_2", "7.2738951032e-4", qu.m**2 * qu.s**-1, 0.0000000022e-4, canon_symbol=False)
reduced_Compton_wavelength = Constant(None, "reduced_Compton_wavelength", "3.8615926796e-13", qu.m, 0.0000000012e-13, canon_symbol=False)
reduced_muon_Compton_wavelength = Constant(None, "reduced_muon_Compton_wavelength", "1.867594306e-15", qu.m, 0.000000042e-15, canon_symbol=False)
reduced_neutron_Compton_wavelength = Constant(None, "reduced_neutron_Compton_wavelength", "2.1001941552e-16", qu.m, 0.0000000012e-16, canon_symbol=False)
reduced_Planck_constant = Constant(None, "reduced_Planck_constant", "1.054571817...e-34", qu.J * qu.s, (exact), canon_symbol=False)
reduced_Planck_constant_in_eV_s = Constant(None, "reduced_Planck_constant_in_eV_s", "6.582119569...e-16", qu.eV * qu.s, (exact), canon_symbol=False)
reduced_Planck_constant_times_c_in_MeV_fm = Constant(None, "reduced_Planck_constant_times_c_in_MeV_fm", "197.3269804...", (qp.M * qu.eV) * qu.fm, (exact), canon_symbol=False)
reduced_proton_Compton_wavelength = Constant(None, "reduced_proton_Compton_wavelength", "2.10308910336e-16", qu.m, 0.00000000064e-16, canon_symbol=False)
reduced_tau_Compton_wavelength = Constant(None, "reduced_tau_Compton_wavelength", "1.110538e-16", qu.m, 0.000075e-16, canon_symbol=False)
Rydberg_constant = Constant(None, "Rydberg_constant", "10973731.568160", qu.m**-1, 0.000021, canon_symbol=False)
Rydberg_constant_times_c_in_Hz = Constant(None, "Rydberg_constant_times_c_in_Hz", "3.2898419602508e15", qu.Hz, 0.0000000000064e15, canon_symbol=False)
Rydberg_constant_times_hc_in_eV = Constant(None, "Rydberg_constant_times_hc_in_eV", "13.605693122994", qu.eV, 0.000000000026, canon_symbol=False)
Rydberg_constant_times_hc_in_J = Constant(None, "Rydberg_constant_times_hc_in_J", "2.1798723611035e-18", qu.J, 0.0000000000042e-18, canon_symbol=False)
Sackur_Tetrode_constant_1_K,_100_kPa = Constant(None, "Sackur_Tetrode_constant_1_K,_100_kPa", "-1.15170753706", qu.unitless, 0.00000000045, canon_symbol=False)
Sackur_Tetrode_constant_1_K,_101325_kPa = Constant(None, "Sackur_Tetrode_constant_1_K,_101325_kPa", "-1.16487052358", qu.unitless, 0.00000000045, canon_symbol=False)
second_radiation_constant = Constant(None, "second_radiation_constant", "1.438776877...e-2", qu.m * qu.K, (exact), canon_symbol=False)
shielded_helion_gyromag_ratio = Constant(None, "shielded_helion_gyromag_ratio", "2.037894569e8", qu.s**-1 * qu.T**-1, 0.000000024e8, canon_symbol=False)
shielded_helion_gyromag_ratio_in_MHz_in_T = Constant(None, "shielded_helion_gyromag_ratio_in_MHz_in_T", "32.43409942", qu.MHz * qu.T**-1, 0.00000038, canon_symbol=False)
shielded_helion_mag_mom = Constant(None, "shielded_helion_mag_mom", "-1.074553090e-26", qu.J * qu.T**-1, 0.000000013e-26, canon_symbol=False)
shielded_helion_mag_mom_to_Bohr_magneton_ratio = Constant(None, "shielded_helion_mag_mom_to_Bohr_magneton_ratio", "-1.158671471e-3", qu.unitless, 0.000000014e-3, canon_symbol=False)
shielded_helion_mag_mom_to_nuclear_magneton_ratio = Constant(None, "shielded_helion_mag_mom_to_nuclear_magneton_ratio", "-2.127497719", qu.unitless, 0.000000025, canon_symbol=False)
shielded_helion_to_proton_mag_mom_ratio = Constant(None, "shielded_helion_to_proton_mag_mom_ratio", "-0.7617665618", qu.unitless, 0.0000000089, canon_symbol=False)
shielded_helion_to_shielded_proton_mag_mom_ratio = Constant(None, "shielded_helion_to_shielded_proton_mag_mom_ratio", "-0.7617861313", qu.unitless, 0.0000000033, canon_symbol=False)
shielded_proton_gyromag_ratio = Constant(None, "shielded_proton_gyromag_ratio", "2.675153151e8", qu.s**-1 * qu.T**-1, 0.000000029e8, canon_symbol=False)
shielded_proton_gyromag_ratio_in_MHz_in_T = Constant(None, "shielded_proton_gyromag_ratio_in_MHz_in_T", "42.57638474", qu.MHz * qu.T**-1, 0.00000046, canon_symbol=False)
shielded_proton_mag_mom = Constant(None, "shielded_proton_mag_mom", "1.410570560e-26", qu.J * qu.T**-1, 0.000000015e-26, canon_symbol=False)
shielded_proton_mag_mom_to_Bohr_magneton_ratio = Constant(None, "shielded_proton_mag_mom_to_Bohr_magneton_ratio", "1.520993128e-3", qu.unitless, 0.000000017e-3, canon_symbol=False)
shielded_proton_mag_mom_to_nuclear_magneton_ratio = Constant(None, "shielded_proton_mag_mom_to_nuclear_magneton_ratio", "2.792775599", qu.unitless, 0.000000030, canon_symbol=False)
shielding_difference_of_d_and_p_in_HD = Constant(None, "shielding_difference_of_d_and_p_in_HD", "2.0200e-8", qu.unitless, 0.0020e-8, canon_symbol=False)
shielding_difference_of_t_and_p_in_HT = Constant(None, "shielding_difference_of_t_and_p_in_HT", "2.4140e-8", qu.unitless, 0.0020e-8, canon_symbol=False)
speed_of_light_in_vacuum = Constant(None, "speed_of_light_in_vacuum", "299792458", qu.m * qu.s**-1, (exact), canon_symbol=False)
standard_acceleration_of_gravity = Constant(None, "standard_acceleration_of_gravity", "9.80665", qu.m * qu.s**-2, (exact), canon_symbol=False)
standard_atmosphere = Constant(None, "standard_atmosphere", "101325", qu.Pa, (exact), canon_symbol=False)
standard_state_pressure = Constant(None, "standard_state_pressure", "100000", qu.Pa, (exact), canon_symbol=False)
Stefan_Boltzmann_constant = Constant(None, "Stefan_Boltzmann_constant", "5.670374419...e-8", qu.W * qu.m**-2 * qu.K**-4, (exact), canon_symbol=False)
tau_Compton_wavelength = Constant(None, "tau_Compton_wavelength", "6.97771e-16", qu.m, 0.00047e-16, canon_symbol=False)
tau_electron_mass_ratio = Constant(None, "tau_electron_mass_ratio", "3477.23", qu.unitless, 0.23, canon_symbol=False)
tau_energy_equivalent = Constant(None, "tau_energy_equivalent", "1776.86", (qp.M * qu.eV), 0.12, canon_symbol=False)
tau_mass = Constant(None, "tau_mass", "3.16754e-27", qu.kg, 0.00021e-27, canon_symbol=False)
tau_mass_energy_equivalent = Constant(None, "tau_mass_energy_equivalent", "2.84684e-10", qu.J, 0.00019e-10, canon_symbol=False)
tau_mass_in_u = Constant(None, "tau_mass_in_u", "1.90754", qu.u, 0.00013, canon_symbol=False)
tau_molar_mass = Constant(None, "tau_molar_mass", "1.90754e-3", qu.kg * qu.mol**-1, 0.00013e-3, canon_symbol=False)
tau_muon_mass_ratio = Constant(None, "tau_muon_mass_ratio", "16.8170", qu.unitless, 0.0011, canon_symbol=False)
tau_neutron_mass_ratio = Constant(None, "tau_neutron_mass_ratio", "1.89115", qu.unitless, 0.00013, canon_symbol=False)
tau_proton_mass_ratio = Constant(None, "tau_proton_mass_ratio", "1.89376", qu.unitless, 0.00013, canon_symbol=False)
Thomson_cross_section = Constant(None, "Thomson_cross_section", "6.6524587321e-29", qu.m**2, 0.0000000060e-29, canon_symbol=False)
triton_electron_mass_ratio = Constant(None, "triton_electron_mass_ratio", "5496.92153573", qu.unitless, 0.00000027, canon_symbol=False)
triton_g_factor = Constant(None, "triton_g_factor", "5.957924931", qu.unitless, 0.000000012, canon_symbol=False)
triton_mag_mom = Constant(None, "triton_mag_mom", "1.5046095202e-26", qu.J * qu.T**-1, 0.0000000030e-26, canon_symbol=False)
triton_mag_mom_to_Bohr_magneton_ratio = Constant(None, "triton_mag_mom_to_Bohr_magneton_ratio", "1.6223936651e-3", qu.unitless, 0.0000000032e-3, canon_symbol=False)
triton_mag_mom_to_nuclear_magneton_ratio = Constant(None, "triton_mag_mom_to_nuclear_magneton_ratio", "2.9789624656", qu.unitless, 0.0000000059, canon_symbol=False)
triton_mass = Constant(None, "triton_mass", "5.0073567446e-27", qu.kg, 0.0000000015e-27, canon_symbol=False)
triton_mass_energy_equivalent = Constant(None, "triton_mass_energy_equivalent", "4.5003878060e-10", qu.J, 0.0000000014e-10, canon_symbol=False)
triton_mass_energy_equivalent_in_MeV = Constant(None, "triton_mass_energy_equivalent_in_MeV", "2808.92113298", (qp.M * qu.eV), 0.00000085, canon_symbol=False)
triton_mass_in_u = Constant(None, "triton_mass_in_u", "3.01550071621", qu.u, 0.00000000012, canon_symbol=False)
triton_molar_mass = Constant(None, "triton_molar_mass", "3.01550071517e-3", qu.kg * qu.mol**-1, 0.00000000092e-3, canon_symbol=False)
triton_proton_mass_ratio = Constant(None, "triton_proton_mass_ratio", "2.99371703414", qu.unitless, 0.00000000015, canon_symbol=False)
triton_relative_atomic_mass = Constant(None, "triton_relative_atomic_mass", "3.01550071621", qu.unitless, 0.00000000012, canon_symbol=False)
triton_to_proton_mag_mom_ratio = Constant(None, "triton_to_proton_mag_mom_ratio", "1.0666399191", qu.unitless, 0.0000000021, canon_symbol=False)
unified_atomic_mass_unit = Constant(None, "unified_atomic_mass_unit", "1.66053906660e-27", qu.kg, 0.00000000050e-27, canon_symbol=False)
vacuum_electric_permittivity = Constant(None, "vacuum_electric_permittivity", "8.8541878128e-12", qu.F * qu.m**-1, 0.0000000013e-12, canon_symbol=False)
vacuum_mag_permeability = Constant(None, "vacuum_mag_permeability", "1.25663706212e-6", qu.N * qu.A**-2, 0.00000000019e-6, canon_symbol=False)
von_Klitzing_constant = Constant(None, "von_Klitzing_constant", "25812.80745...", qu.ohm, (exact), canon_symbol=False)
weak_mixing_angle = Constant(None, "weak_mixing_angle", "0.22290", qu.unitless, 0.00030, canon_symbol=False)
Wien_frequency_displacement_law_constant = Constant(None, "Wien_frequency_displacement_law_constant", "5.878925757...e10", qu.Hz * qu.K**-1, (exact), canon_symbol=False)
Wien_wavelength_displacement_law_constant = Constant(None, "Wien_wavelength_displacement_law_constant", "2.897771955...e-3", qu.m * qu.K, (exact), canon_symbol=False)
W_to_Z_mass_ratio = Constant(None, "W_to_Z_mass_ratio", "0.88153", qu.unitless, 0.00017, canon_symbol=False)

# fmt: on
